---

#! jobs/igt-part3.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: gem_exec_reloc
job_origin: igt-part3.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/igt-gem_exec_reloc-debian-12-x86_64-20240206.cgz-7bd230a26648-20240512-22193-b2qz70-0.yaml"
id: b64123cb485321aef9721aa976b25c713ada9e62
queuer_version: "/zday/lkp"

#! /db/releases/20240509174531/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014

#! /db/releases/20240509174531/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240509174531/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240509174531/lkp-src/include/queue/cyclic
commit: 7bd230a26648ac68ab3731ebbc449090f0ac6a37

#! /db/releases/20240509174531/lkp-src/include/testbox/lkp-cml-d02
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915
- IGC: y
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-05-12 04:07:20.278981832 +08:00
_rt: "/result/igt/gem_exec_reloc/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/7bd230a26648ac68ab3731ebbc449090f0ac6a37"
compiler: gcc-13
head_commit: 2657ef69149106e4cc42c1380844189fb3bf8d2e
base_commit: dd5a440a31fae6e459c0d6271dddd62825505361
branch: linux-devel/devel-hourly-20240509-135952
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240511-194248"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/gem_exec_reloc/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/7bd230a26648ac68ab3731ebbc449090f0ac6a37/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/7bd230a26648ac68ab3731ebbc449090f0ac6a37/vmlinuz-6.9.0-rc4-00085-g7bd230a26648
- branch=linux-devel/devel-hourly-20240509-135952
- job=/lkp/jobs/scheduled/lkp-cml-d02/igt-gem_exec_reloc-debian-12-x86_64-20240206.cgz-7bd230a26648-20240512-22193-b2qz70-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=7bd230a26648ac68ab3731ebbc449090f0ac6a37
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/7bd230a26648ac68ab3731ebbc449090f0ac6a37/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/igt_20240511.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/igt-x86_64-86712f2ef-1_20240511.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240509174531/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/igt-gem_exec_reloc-debian-12-x86_64-20240206.cgz-7bd230a26648-20240512-22193-b2qz70-0.cgz"
last_kernel: 6.9.0-rc7-next-20240510-wt-ath-24059-g82e115e25132
acpi_rsdp: '0x9b0fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/7bd230a26648ac68ab3731ebbc449090f0ac6a37/vmlinuz-6.9.0-rc4-00085-g7bd230a26648"
result_root: "/result/igt/gem_exec_reloc/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/7bd230a26648ac68ab3731ebbc449090f0ac6a37/0"

#! /cephfs/db/releases/20240511203336/lkp-src/include/site/inn
dequeue_time: 2024-05-12 04:51:29.858233147 +08:00
job_state: running
